Source

django-cms-simple-events / requirements.txt

django-cms>=2.3
django-hvad